.even_better_booster .keyvisual {
  position: relative;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .keyvisual {
    max-width: 1920px;
    margin-inline: auto;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .keyvisual {
    margin-bottom: calc(clamp(0px, 16vw, 163.68px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .keyvisual .keyvisual__detail {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: calc(clamp(0px, 8.3333333333vw, 160px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .keyvisual .keyvisual__detail {
    padding-inline: calc(clamp(0px, 4.1666666667vw, 80px) * 1);
    padding-top: calc(clamp(0px, 4vw, 40.92px) * 1);
  }
}
.even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--title {
  text-align: left;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--title {
    font-size: calc(clamp(0px, 2.5vw, 48px) * 1);
    line-height: 1.5;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--title {
    font-size: calc(clamp(0px, 6.9333333333vw, 70.928px) * 1);
    line-height: 1.5;
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--lead {
    font-size: calc(clamp(0px, 1.6666666667vw, 32px) * 1);
    line-height: 1.5;
    margin-top: calc(clamp(0px, 0.3645833333vw, 7px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--lead {
    font-size: calc(clamp(0px, 4.8vw, 49.104px) * 1);
    line-height: 1.5;
    margin-top: calc(clamp(0px, 1.3333333333vw, 13.64px) * 1);
  }
}
.even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--tag-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--tag-list {
    margin-top: calc(clamp(0px, 1.25vw, 24px) * 1);
    width: calc(clamp(0px, 33.8541666667vw, 650px) * 1);
    -moz-column-gap: calc(clamp(0px, 0.4166666667vw, 8px) * 1);
    column-gap: calc(clamp(0px, 0.4166666667vw, 8px) * 1);
    row-gap: calc(clamp(0px, 0.8333333333vw, 16px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--tag-list {
    margin-top: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
    -moz-column-gap: calc(clamp(0px, 1.0666666667vw, 10.912px) * 1);
    column-gap: calc(clamp(0px, 1.0666666667vw, 10.912px) * 1);
    row-gap: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1);
  }
}
.even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--tag-list .keyvisual__detail--tag {
  background-color: var(--green);
}
@media screen and (min-width: 1024px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--tag-list .keyvisual__detail--tag {
    height: calc(clamp(0px, 1.4583333333vw, 28px) * 1);
    padding-top: calc(clamp(0px, 0.1041666667vw, 2px) * 1);
    padding-left: calc(clamp(0px, 0.46875vw, 9px) * 1);
    padding-right: calc(clamp(0px, 0.5208333333vw, 10px) * 1);
    font-size: calc(clamp(0px, 0.8333333333vw, 16px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--tag-list .keyvisual__detail--tag {
    height: calc(clamp(0px, 5.0666666667vw, 51.832px) * 1);
    color: black;
    border-width: 1px;
    font-size: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    padding-top: calc(clamp(0px, 0.2666666667vw, 2.728px) * 1);
    padding-bottom: calc(clamp(0px, 0.1333333333vw, 1.364px) * 1);
    padding-left: calc(clamp(0px, 2vw, 20.46px) * 1);
    padding-right: calc(clamp(0px, 2vw, 20.46px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--tag-list .keyvisual__detail--tag span {
    font-size: 80%;
    vertical-align: text-top;
  }
}
.even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--name {
  font-weight: 600;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--name {
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
    line-height: 1.7;
    margin-top: calc(clamp(0px, 1.3020833333vw, 25px) * 1);
    margin-bottom: calc(clamp(0px, 0.5208333333vw, 10px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--name {
    margin-top: calc(clamp(0px, 4vw, 40.92px) * 1);
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    line-height: 1.7;
    letter-spacing: -0.02em;
  }
}
.even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--button {
  border: 1px solid #1a1a1a;
  background-color: #fff;
  display: grid;
  place-content: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--button {
    margin-top: calc(clamp(0px, 1.875vw, 36px) * 1);
    width: calc(clamp(0px, 11.71875vw, 225px) * 1);
    height: calc(clamp(0px, 2.34375vw, 45px) * 1);
    font-size: calc(clamp(0px, 0.7291666667vw, 14px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .keyvisual .keyvisual__detail .keyvisual__detail--button {
    margin-top: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    width: calc(clamp(0px, 89.3333333333vw, 913.88px) * 1);
    height: calc(clamp(0px, 12vw, 122.76px) * 1);
  }
}